
xggsve-invoice/node_modules/
.idea/
xggsve-invoice/npm-debug.log
xggsve-invoice/dump.rdb
xggsve-invoice/.DS_Store
xggsve-invoice/.project
xggsve-invoice/.package-lock.json
xggsve-invoice/*.csv
xggsve-invoice/.vscode/launch.json

